package com.tzld.piaoquan.ad.engine.commons.util;

import lombok.Data;

import java.util.HashMap;
import java.util.HashSet;
import java.util.Map;
import java.util.Set;

@Data
public class RootSessionIdExpConfig {
    private Set<Long> appType = new HashSet<>();
    private Set<String> tail = new HashSet<>();
    private Map<String, String> config = new HashMap<>();
}
